/* line 1, ../../_compass/_color.scss */
.fg-red {
  color: #ff0000;
}

/* line 2, ../../_compass/_color.scss */
.fg-blue {
  color: #0000ff;
}

/* line 39, ../../_compass/_buttons.scss */
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* line 55, ../../_compass/_buttons.scss */
.btn:focus, .btn:active:focus, .btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
/* line 60, ../../_compass/_buttons.scss */
.btn:hover, .btn:focus {
  text-decoration: none;
}
/* line 66, ../../_compass/_buttons.scss */
.btn:active, .btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
/* line 73, ../../_compass/_buttons.scss */
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* line 83, ../../_compass/_buttons.scss */
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-default:visited {
  color: #333;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-default.disabled, .btn-default.disabled:hover, .btn-default.disabled:focus, .btn-default.disabled:active, .btn-default.disabled.active, .btn-default[disabled], .btn-default[disabled]:hover, .btn-default[disabled]:focus, .btn-default[disabled]:active, .btn-default[disabled].active, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default.active {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

/* line 86, ../../_compass/_buttons.scss */
.btn-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-primary:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}

/* line 89, ../../_compass/_buttons.scss */
.btn-paginate {
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-paginate:visited {
  color: #ffffff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-paginate:hover, .btn-paginate:focus, .btn-paginate:active, .btn-paginate.active, .open > .btn-paginate.dropdown-toggle {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-paginate:active, .btn-paginate.active, .open > .btn-paginate.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-paginate.disabled, .btn-paginate.disabled:hover, .btn-paginate.disabled:focus, .btn-paginate.disabled:active, .btn-paginate.disabled.active, .btn-paginate[disabled], .btn-paginate[disabled]:hover, .btn-paginate[disabled]:focus, .btn-paginate[disabled]:active, .btn-paginate[disabled].active, fieldset[disabled] .btn-paginate, fieldset[disabled] .btn-paginate:hover, fieldset[disabled] .btn-paginate:focus, fieldset[disabled] .btn-paginate:active, fieldset[disabled] .btn-paginate.active {
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}

/* line 93, ../../_compass/_buttons.scss */
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-success:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-success:active, .btn-success.active, .open > .btn-success.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-success.disabled, .btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled:active, .btn-success.disabled.active, .btn-success[disabled], .btn-success[disabled]:hover, .btn-success[disabled]:focus, .btn-success[disabled]:active, .btn-success[disabled].active, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success:hover, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success.active {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

/* line 97, ../../_compass/_buttons.scss */
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-info:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-info.disabled, .btn-info.disabled:hover, .btn-info.disabled:focus, .btn-info.disabled:active, .btn-info.disabled.active, .btn-info[disabled], .btn-info[disabled]:hover, .btn-info[disabled]:focus, .btn-info[disabled]:active, .btn-info[disabled].active, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info:hover, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info.active {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}

/* line 101, ../../_compass/_buttons.scss */
.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-warning:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .btn-warning.dropdown-toggle {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-warning:active, .btn-warning.active, .open > .btn-warning.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-warning.disabled, .btn-warning.disabled:hover, .btn-warning.disabled:focus, .btn-warning.disabled:active, .btn-warning.disabled.active, .btn-warning[disabled], .btn-warning[disabled]:hover, .btn-warning[disabled]:focus, .btn-warning[disabled]:active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-warning:hover, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning.active {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

/* line 105, ../../_compass/_buttons.scss */
.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-danger:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-danger.disabled, .btn-danger.disabled:hover, .btn-danger.disabled:focus, .btn-danger.disabled:active, .btn-danger.disabled.active, .btn-danger[disabled], .btn-danger[disabled]:hover, .btn-danger[disabled]:focus, .btn-danger[disabled]:active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger:hover, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger.active {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

/* line 108, ../../_compass/_buttons.scss */
.btn-twitter {
  color: #fff;
  background-color: #00acee;
  border-color: #009ad5;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-twitter:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-twitter:hover, .btn-twitter:focus, .btn-twitter:active, .btn-twitter.active, .open > .btn-twitter.dropdown-toggle {
  color: #fff;
  background-color: #0087bb;
  border-color: #006d97;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-twitter:active, .btn-twitter.active, .open > .btn-twitter.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-twitter.disabled, .btn-twitter.disabled:hover, .btn-twitter.disabled:focus, .btn-twitter.disabled:active, .btn-twitter.disabled.active, .btn-twitter[disabled], .btn-twitter[disabled]:hover, .btn-twitter[disabled]:focus, .btn-twitter[disabled]:active, .btn-twitter[disabled].active, fieldset[disabled] .btn-twitter, fieldset[disabled] .btn-twitter:hover, fieldset[disabled] .btn-twitter:focus, fieldset[disabled] .btn-twitter:active, fieldset[disabled] .btn-twitter.active {
  color: #fff;
  background-color: #00acee;
  border-color: #009ad5;
}

/* line 111, ../../_compass/_buttons.scss */
.btn-facebook {
  color: #fff;
  background-color: #3b5998;
  border-color: #344e86;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-facebook:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-facebook:hover, .btn-facebook:focus, .btn-facebook:active, .btn-facebook.active, .open > .btn-facebook.dropdown-toggle {
  color: #fff;
  background-color: #2d4373;
  border-color: #23345a;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-facebook:active, .btn-facebook.active, .open > .btn-facebook.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-facebook.disabled, .btn-facebook.disabled:hover, .btn-facebook.disabled:focus, .btn-facebook.disabled:active, .btn-facebook.disabled.active, .btn-facebook[disabled], .btn-facebook[disabled]:hover, .btn-facebook[disabled]:focus, .btn-facebook[disabled]:active, .btn-facebook[disabled].active, fieldset[disabled] .btn-facebook, fieldset[disabled] .btn-facebook:hover, fieldset[disabled] .btn-facebook:focus, fieldset[disabled] .btn-facebook:active, fieldset[disabled] .btn-facebook.active {
  color: #fff;
  background-color: #3b5998;
  border-color: #344e86;
}

/* line 114, ../../_compass/_buttons.scss */
.btn-google {
  color: #fff;
  background-color: #db4a39;
  border-color: #d43927;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-google:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-google:hover, .btn-google:focus, .btn-google:active, .btn-google.active, .open > .btn-google.dropdown-toggle {
  color: #fff;
  background-color: #be3323;
  border-color: #a02b1d;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-google:active, .btn-google.active, .open > .btn-google.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-google.disabled, .btn-google.disabled:hover, .btn-google.disabled:focus, .btn-google.disabled:active, .btn-google.disabled.active, .btn-google[disabled], .btn-google[disabled]:hover, .btn-google[disabled]:focus, .btn-google[disabled]:active, .btn-google[disabled].active, fieldset[disabled] .btn-google, fieldset[disabled] .btn-google:hover, fieldset[disabled] .btn-google:focus, fieldset[disabled] .btn-google:active, fieldset[disabled] .btn-google.active {
  color: #fff;
  background-color: #db4a39;
  border-color: #d43927;
}

/* line 117, ../../_compass/_buttons.scss */
.btn-hatena {
  color: #fff;
  background-color: #00A5DE;
  border-color: #0092c5;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-hatena:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-hatena:hover, .btn-hatena:focus, .btn-hatena:active, .btn-hatena.active, .open > .btn-hatena.dropdown-toggle {
  color: #fff;
  background-color: #007fab;
  border-color: #006587;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-hatena:active, .btn-hatena.active, .open > .btn-hatena.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-hatena.disabled, .btn-hatena.disabled:hover, .btn-hatena.disabled:focus, .btn-hatena.disabled:active, .btn-hatena.disabled.active, .btn-hatena[disabled], .btn-hatena[disabled]:hover, .btn-hatena[disabled]:focus, .btn-hatena[disabled]:active, .btn-hatena[disabled].active, fieldset[disabled] .btn-hatena, fieldset[disabled] .btn-hatena:hover, fieldset[disabled] .btn-hatena:focus, fieldset[disabled] .btn-hatena:active, fieldset[disabled] .btn-hatena.active {
  color: #fff;
  background-color: #00A5DE;
  border-color: #0092c5;
}

/* line 120, ../../_compass/_buttons.scss */
.btn-pocket {
  color: #fff;
  background-color: #f03e51;
  border-color: #ee263c;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-pocket:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-pocket:hover, .btn-pocket:focus, .btn-pocket:active, .btn-pocket.active, .open > .btn-pocket.dropdown-toggle {
  color: #fff;
  background-color: #e91229;
  border-color: #c81023;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-pocket:active, .btn-pocket.active, .open > .btn-pocket.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-pocket.disabled, .btn-pocket.disabled:hover, .btn-pocket.disabled:focus, .btn-pocket.disabled:active, .btn-pocket.disabled.active, .btn-pocket[disabled], .btn-pocket[disabled]:hover, .btn-pocket[disabled]:focus, .btn-pocket[disabled]:active, .btn-pocket[disabled].active, fieldset[disabled] .btn-pocket, fieldset[disabled] .btn-pocket:hover, fieldset[disabled] .btn-pocket:focus, fieldset[disabled] .btn-pocket:active, fieldset[disabled] .btn-pocket.active {
  color: #fff;
  background-color: #f03e51;
  border-color: #ee263c;
}

/* line 123, ../../_compass/_buttons.scss */
.btn-rss {
  color: #fff;
  background-color: #ff9900;
  border-color: #e68a00;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-rss:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-rss:hover, .btn-rss:focus, .btn-rss:active, .btn-rss.active, .open > .btn-rss.dropdown-toggle {
  color: #fff;
  background-color: #cc7a00;
  border-color: #a86500;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-rss:active, .btn-rss.active, .open > .btn-rss.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-rss.disabled, .btn-rss.disabled:hover, .btn-rss.disabled:focus, .btn-rss.disabled:active, .btn-rss.disabled.active, .btn-rss[disabled], .btn-rss[disabled]:hover, .btn-rss[disabled]:focus, .btn-rss[disabled]:active, .btn-rss[disabled].active, fieldset[disabled] .btn-rss, fieldset[disabled] .btn-rss:hover, fieldset[disabled] .btn-rss:focus, fieldset[disabled] .btn-rss:active, fieldset[disabled] .btn-rss.active {
  color: #fff;
  background-color: #ff9900;
  border-color: #e68a00;
}

/* line 126, ../../_compass/_buttons.scss */
.btn-feedly {
  color: #fff;
  background-color: #89be49;
  border-color: #7caf3f;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-feedly:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-feedly:hover, .btn-feedly:focus, .btn-feedly:active, .btn-feedly.active, .open > .btn-feedly.dropdown-toggle {
  color: #fff;
  background-color: #6f9c38;
  border-color: #5c822e;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-feedly:active, .btn-feedly.active, .open > .btn-feedly.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-feedly.disabled, .btn-feedly.disabled:hover, .btn-feedly.disabled:focus, .btn-feedly.disabled:active, .btn-feedly.disabled.active, .btn-feedly[disabled], .btn-feedly[disabled]:hover, .btn-feedly[disabled]:focus, .btn-feedly[disabled]:active, .btn-feedly[disabled].active, fieldset[disabled] .btn-feedly, fieldset[disabled] .btn-feedly:hover, fieldset[disabled] .btn-feedly:focus, fieldset[disabled] .btn-feedly:active, fieldset[disabled] .btn-feedly.active {
  color: #fff;
  background-color: #89be49;
  border-color: #7caf3f;
}

/* line 129, ../../_compass/_buttons.scss */
.btn-github {
  color: #fff;
  background-color: #c2c2c2;
  border-color: #b5b5b5;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-github:visited {
  color: #fff;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-github:hover, .btn-github:focus, .btn-github:active, .btn-github.active, .open > .btn-github.dropdown-toggle {
  color: #fff;
  background-color: darkgray;
  border-color: #979797;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-github:active, .btn-github.active, .open > .btn-github.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-github.disabled, .btn-github.disabled:hover, .btn-github.disabled:focus, .btn-github.disabled:active, .btn-github.disabled.active, .btn-github[disabled], .btn-github[disabled]:hover, .btn-github[disabled]:focus, .btn-github[disabled]:active, .btn-github[disabled].active, fieldset[disabled] .btn-github, fieldset[disabled] .btn-github:hover, fieldset[disabled] .btn-github:focus, fieldset[disabled] .btn-github:active, fieldset[disabled] .btn-github.active {
  color: #fff;
  background-color: #c2c2c2;
  border-color: #b5b5b5;
}

/* line 132, ../../_compass/_buttons.scss */
.btn-nav {
  color: #444;
  background-color: #eee;
  border-color: #e1e1e1;
  border-radius: 0px;
}
/* line 6, ../../_compass/_buttons.scss */
.btn-nav:visited {
  color: #444;
}
/* line 10, ../../_compass/_buttons.scss */
.btn-nav:hover, .btn-nav:focus, .btn-nav:active, .btn-nav.active, .open > .btn-nav.dropdown-toggle {
  color: #fff;
  background-color: #d5d5d5;
  border-color: #c3c3c3;
}
/* line 19, ../../_compass/_buttons.scss */
.btn-nav:active, .btn-nav.active, .open > .btn-nav.dropdown-toggle {
  background-image: none;
}
/* line 27, ../../_compass/_buttons.scss */
.btn-nav.disabled, .btn-nav.disabled:hover, .btn-nav.disabled:focus, .btn-nav.disabled:active, .btn-nav.disabled.active, .btn-nav[disabled], .btn-nav[disabled]:hover, .btn-nav[disabled]:focus, .btn-nav[disabled]:active, .btn-nav[disabled].active, fieldset[disabled] .btn-nav, fieldset[disabled] .btn-nav:hover, fieldset[disabled] .btn-nav:focus, fieldset[disabled] .btn-nav:active, fieldset[disabled] .btn-nav.active {
  color: #444;
  background-color: #eee;
  border-color: #e1e1e1;
}

/* line 3, ../../_compass/sns-buttons/_flat.scss */
.sns-buttons-flat {
  margin-top: 4px;
  overflow: none;
  white-space: nowrap;
}
/* line 8, ../../_compass/sns-buttons/_flat.scss */
.sns-buttons-flat li {
  display: inline;
  overflow: none;
  list-style: none;
  font-weight: 600;
  padding: 0px;
}
/* line 16, ../../_compass/sns-buttons/_flat.scss */
.sns-buttons-flat .btn {
  font-weight: 500;
  padding: 6px 2px;
  width: 137.00198px;
  overflow: none;
}

@media screen and (max-width: 960px) {
  /* line 25, ../../_compass/sns-buttons/_flat.scss */
  .sns-buttons-flat .btn {
    width: 23%;
  }
}
/* line 1, ../../_compass/sns-buttons/_count.scss */
.sns-buttons-count {
  margin: 0px;
  overflow: hidden;
  float: none;
}
/* line 6, ../../_compass/sns-buttons/_count.scss */
.sns-buttons-count li {
  display: inline;
  margin: 0px 4px 0px 0px;
  padding: 0px;
  width: 60px;
  list-style: none;
}

/* line 1, ../../_compass/sns-buttons/_vertical.scss */
.sns-buttons-vertical {
  margin: 6px 0px 0px 0px;
  overflow: hidden;
  float: none;
}
/* line 6, ../../_compass/sns-buttons/_vertical.scss */
.sns-buttons-vertical li {
  float: left;
  margin: 0px 4px 0px 0px;
  padding: 0px;
  list-style: none;
}
/* line 12, ../../_compass/sns-buttons/_vertical.scss */
.sns-buttons-vertical li.hatebu {
  margin-bottom: 13px;
}

/* line 6, ../../_compass/_sns-buttons.scss */
.sns-buttons {
  font-size: 14px;
}
/* line 8, ../../_compass/_sns-buttons.scss */
.sns-buttons .icon-svg {
  width: 14px;
  height: 14px;
}

/* line 3, ../../_compass/_sns-links.scss */
.sns-link {
  font-size: 11px;
  font-weight: 550;
  text-decoration: none;
  vertical-align: middle;
  padding: 1px 2px;
  margin: 0px 0px 0px 2px;
  border-radius: 3px;
  white-space: nowrap;
}
/* line 15, ../../_compass/_sns-links.scss */
.sns-link .icon-svg {
  width: 11px;
  height: 11px;
}

/* line 23, ../../_compass/_sns-links.scss */
.sns-link {
  background-color: #887;
  color: #ffffff;
  border-color: #ffffff;
}
/* line 27, ../../_compass/_sns-links.scss */
.sns-link, .sns-link:hover, .sns-link:visited {
  color: #ffffff;
}

/* line 37, ../../_compass/_sns-links.scss */
.hatena-link {
  background-color: #ffaaaa;
  color: #fff;
  border-color: #fff;
}
/* line 41, ../../_compass/_sns-links.scss */
.hatena-link, .hatena-link:hover, .hatena-link:visited {
  color: #fff;
}

/* line 50, ../../_compass/_sns-links.scss */
.twitter-link {
  background-color: #55d0ff;
  color: #ffffff;
  border-color: #ffffff;
}
/* line 54, ../../_compass/_sns-links.scss */
.twitter-link, .twitter-link:hover, .twitter-link:visited {
  color: #ffffff;
}

/* line 62, ../../_compass/_sns-links.scss */
.facebook-link {
  background-color: #718dc8;
  color: #ffffff;
  border-color: #ffffff;
}
/* line 66, ../../_compass/_sns-links.scss */
.facebook-link, .facebook-link:hover, .facebook-link:visited {
  color: #ffffff;
}
